.personal_text p {
    font-family: "Roboto", sans-serif;
    max-width: 540px;
    color: #777777;
    margin-bottom: 40px; }
  .personal_text .basic_info li {
    margin-bottom: 15px; }
    .personal_text .basic_info li a {
      position: relative;
      padding-left: 40px;
      font-size: 16px;
      color: #777777; }
      .personal_text .basic_info li a i {
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px;
        color: #766dff; }
    .personal_text .basic_info li:last-child {
      margin-bottom: 0px; }
  .personal_text .personal_social {
    margin-top: 45px; }
    .personal_text .personal_social li {
      display: inline-block;
      margin-right: 7px; }
      .personal_text .personal_social li:last-child {
        margin-right: 0px; }
      .personal_text .personal_social li a {
        line-height: 40px;
        width: 40px;
        background: #e8e8e8;
        border-radius: 5px;
        display: inline-block;
        text-align: center;
        color: #fff;
        font-size: 16px; }
      .personal_text .personal_social li:hover a {
        background-image: -moz-linear-gradient(0deg, #766dff 0%, #88f3ff 100%);
        background-image: -webkit-linear-gradient(0deg, #766dff 0%, #88f3ff 100%);
        background-image: -ms-linear-gradient(0deg, #766dff 0%, #88f3ff 100%); }
  